@font-face {
    font-family: tech;
    src: url(../assets/fonts/ShareTechMono-Regular.ttf);
  }
/* reglas CSS para formulario */
.form-consulta {
    width:80%;  
    padding: 25px; 
    margin: 0 auto;
    display: grid;
    grid-template-columns: 100%;
}
@media (max-width: 768px){
    .form-consulta{
        width: 100%;
    }
}
.campo-form {
    width:100%;  
    margin:2px 0 6px; 
    padding-left:6px; 
    font-size:1.5vw;
    padding: 1vw 0 0 1vw;
    color: #757575;
}
input, textarea, select{
    font-family: tech;
    outline: none;
    border:0;
    border-radius: 0;
    background-color: transparent;
    border-bottom: 2px solid #444;
    -webkit-transition: border-bottom 1s linear;
    transition: border-bottom 1s linear;
}
input:focus, textarea:focus{
    border-bottom: 2px solid #c70039;
}
select{
    -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;  
}

select.round {
    background-image:
      linear-gradient(45deg, transparent 50%, gray 50%),
      linear-gradient(135deg, gray 50%, transparent 50%);
    background-position:
      calc(100% - 20px) calc(1em + 2px),
      calc(100% - 15px) calc(1em + 2px);
    background-size:
      7px 5px,
      5px 5px;
    background-repeat: no-repeat;
  }

label {
    font-size: 1.2vw;
    color: rgb(88, 88, 88);
}
textarea {
    min-height: 150px!important;
}
.btn-form {
    display: inline-block; 
    border:0;  
    height: 46px; 
    line-height: 46px; 
    padding: 0 20px; 
    border-radius: 6px; 
    color:#fff; 
    text-decoration: none; 
    text-transform: uppercase; 
    letter-spacing: 1px;
    margin: 0;
}

@media (max-width:768px){
    label {
    font-size: 4.2vw;
}
.campo-form {
   
    font-size:3.5vw;
}
.btn-form{
    font-size: 3.5vw;
    height: 86px;

}
}

@media (max-width:415px){
    label {
    font-size: 5vw;
}
.campo-form {
   
    font-size:5.5vw;
}
}